body {
    margin: 0;
    font-family: Arial, sans-serif;
}

h1{
    text-align: center;
}

ul {
    list-style: none;
    padding: 0;
    text-align: center;
}

li {
    margin: 10px 0;
}

.botones {
    margin: 0px;
    text-align: center;
}

button {
    
    margin: 20px auto;
    padding: 8px 20px;
    font-size: 1em;
}

.oculto {
    display: none;
}

footer {
    text-align: center;
    padding: 1em 0;
    font-size: 0.85em;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}

footer address {
    font-style: normal;
}

footer img {
    width: 40px;
}